img,
embed,
object,
video {
  max-width: 100%;
}

form {
	margin: 0;
	padding: 0;
}

body	{
	clear: left;
	float: left;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	color: #000000;
	font-size: 76%;
	font-family: sans-serif;
	line-height: 115%;
	}

body A { color: #000000; }
body A:hover { color: #993300; }

img {
  border: 0;
}

p {
	clear: left;
	float: left;
	width: 100%;
	margin: .5em 0;
	padding: 0;
	line-height: 145%
}

table { color: #000000;}
.tablesmall { color: #000000; font-size: .80em; }

input {
	font-size: 1em;
	font-weight: bold;
	font-family: sans-serif;
	background-color: transparent;
	}

select {
	font-size: 1.1em;
	font-weight: bold;
	font-family: sans-serif;
	background-color: #ffffff;
	}
	

h1 {
	font-size: 1.5em;
	margin-top: 0;
	margin-bottom: .5em;
	line-height: 125%;
	}

h2 {
	font-size: 1.35em;
	margin-top: .5em;
	margin-bottom: 0;
	line-height: 125%;
	}

h3 {
	font-size: 1.25em;
	margin-top: .5em;
	margin-bottom: 0;
	line-height: 110%;
	}
	
h4 {
	font-size: 1.15em;
	font-weight: bold;
	margin-top: .2em;
	margin-bottom: 0;
	line-height: 110%;
	}


blockquote  {
	background: #eeeeee;
	font-size: 1.15em;
	font-family: Times, serif;
	line-height: 120%;
	color: #555555;
	padding: .75em;
	margin-top: 0em;
	margin-left: 2em;
	margin-right: 1em;
	margin-bottom: 0;
	border-left: .35em solid #aaaaaa;
	}


@media print {
	.print_only {
		display: inline;
	}
	.screen_only {
		display: none;
	}
}	


/*  BEGIN basic div layout */

.full_width {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
	}

.margin_top1 {
	padding: .3em 0;
}

.margin_top2 {
	padding: .5em 0;
}

.margin_top3 {
	padding: .7em 0;
}


.ruled_top {
	border-top: 1px solid #dddddd;
}


.ruled_bottom {
	border-bottom: 1px solid #dddddd;
}

.cell {
	float: left;
	height: auto;
}


.data_row_label {
	float: left;
	width: 19%;
	height: auto;
	margin-right: 1%;
	text-align: right;
	}


.data_row_content {
	float: left;
	width: 80%;
	height: auto;
	}
 
.data_row_content input[type="text"] {
	width: 100%;
}
 
/*  END of basic div layout */

	
#primary_div {
	background: #ffffff url(../20080205_primary.gif) no-repeat top right;
	border:1px solid #ffffff;
	}

.political_party_democrat { color: #000044; text-decoration: none;}
.political_party_republican { color: #660000; text-decoration: none;}

.white9light { color: #ffffff; font-size: 1em;}

.white7light { color: #ffffff; font-size: 0.85em;}

.white9bold { color: #ffffff; font-size: 1em; font-weight: bold; }

.white12bold { color: #ffffff; font-size: 10px; font-weight: bold; }

.newsheader { color: #ffffff; font-size: 16px; font-weight: bold; }

.black7light { color: #000000; font-size: .80em;}

.blacksmall { color: #000000; font-size: .90em; line-height: 100%;}


#index_articles_topper_links {
	margin-left: 1em;
	float: left;
}

.newsstory {
	clear: left;
	float: left;
	width: 100%;
	padding: .5em 0 .5em 0;
	margin: .5em 0 .5em 0;
	border-top: 1px dotted #ffffff;
	border-bottom: 1px dotted #ffffff;
	}


.article_metadata { 
	clear: left;
	float: left;
	width: 100%;
	color: #666666;
	font-size: .85em;
	margin-top: .5em;
}

.article_details { 
	clear: left;
	float: left;
	width: 100%;
	display: none;
	}


.article_interact { 
	clear: left;
	float: left;
	width: 100%;
	display: block;
	}

.article_interact a { 
	width: auto;
}


.icon_expand {
	width: 9px;
	height: 9px;
}


.orangesmall { color: #cc3300; font-size: .85em; text-decoration: none;}
.orangesmall:hover {
        color: #000000;
        }

.black7bold { color: #000000; font-size: 7px; font-weight: bold;}

.black9light { color: #000000; font-size: .90em;}

.black9bold { color: #000000; font-size: .90em; font-weight: bold; }

.black10 { color: #000000; font-size: 1.5em;}

.black10bold { color: #000000; font-size: 1.5em; font-weight: bold; }

.black12 { color: #000000; font-size: 2em; }

.black12bold { color: #000000; font-size: 1.25em; font-weight: bold; }

.head1 { color: #000000; font-size: 16px; font-weight: bold; }

.red12bold { color: #660000; font-size: 1.50em; font-weight: bold; }

.red16bold { color: #660000; font-size: 2em; font-weight: bold; }

.brown9bold { color: #666633; font-size: 9px; font-weight: bold; }

.news { color: #000000; font-size: 9px; }

.news2 { color: #000000; font-size: 9px; font-weight: bold; }

.byline { color: #000000; font-size: 9px; font-weight: bold; }

.storybig { color: #000000; font-size: 12px;; line-height: 120%}

.jump { color: #000000; font-size: 9px; font-weight: bold; }

.mainhead { color: #000000; font-size: 18px; font-weight: bold; }

.teaserred { color: #990000; font-size: 1em; font-weight: bold; }

.teaserredlc { color: #990000; font-size: 1em; font-weight: bold; }

.teaserblue { color: #003366; font-size: 1em; font-weight: bold; }

.teaserbluebig { color: #003366; font-size: 1em; font-weight: bold; }

.teaserorange { color: #993300; font-size: 1em; font-weight: bold; text-transform: uppercase; }

.teaserbrown { color: #333300; font-size: 1em; font-weight: bold; text-transform: uppercase; }


.textinput {
	font-size: 1em;
	font-weight: bold;
	font-family: sans-serif;
	background-color:#ffffff;
	width: 100%;
	height: auto;
	}

.wiki_container {
	clear: left;
	float:left;
	width: 96%;
	padding: .5em 1%;
	border: 1px solid #ff9966;
	border-left: 10px solid #ff9966;
	}


.row {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
	margin-top: .5em;
	padding-top: .5em;
	border-top: 1px dotted #aaaaaa;
}


#officeholder_details {
	clear: left;
	float:left;
	width: 100%;
	padding-top: .5em;
	}


#election_history {
	clear: left;
	float:left;
	width: 100%;
	padding-top: .5em;
	}

.photocaption {
	padding: 4px;
	filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90;
	}
	
.start {
	padding: 0px;
	}

.end {
	padding: 0px;
	}
	
.newsdescription {
	display: none;
	}
	
.edit_thank {
	clear: left;
	float: left;
	margin-left: 25%;
    	margin-bottom: 1em;
    	width: 50%;
	height: auto;
	font-weight: bold;
	text-align: center;
	border:1px solid #cc3300;
	padding: 0.5em;
	background-color: #ffff99;
	}


.tr_history_header {
	background-color: #cccccc;
	}
	
	


.blog_list {
	line-height: 125%;
	}

.digg_icon {
	float: right;
	text-align: right;
	}

.comment  {
	margin-top: 1em;
	background-color: #dddddd;
	padding: 0;
	}

	
#ad_top_banner {
	position:relative;
  	width:100%; 
  	margin: 0 0 2em 0;
  	border: 0;
  	text-align: left;
	}
  	
  	

#header {
	clear: left;
	float: left;
	width: 98%;
	height: auto;
	margin: 1em 1%;
	position: relative;
	z-index: 1;
	}



#header_logo {
	clear: left;
	float: left;
	width: 18%;
}

#header_logo a img {
	width: 100%;
	max-width: 211px;
	height: auto;
	max-height: 90px;
	
}


#header_member_and_search {
	float: left;
	width: 23%;
	margin: 0 0 0 2%;
	height: auto;
}

#header_member_and_search .input_row {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
	margin-top: .5em;
}

#header_member_and_search .input_label {
	float: left;
	width: 30%;
	height: auto;
	margin-right: 1%;
	text-align: right;
}

#header_member_and_search .input_value {
	float: left;
	width: 69%;
	height: auto;
}

#header_member_and_search .input_value input {
	width: 95%;
	border: 2px solid #cccccc;
}


#header_menu_toggle {
	display: none;
}

#header_ads {
	float: left;
	width: 50%;
	margin-left: 2%;
	min-width: 400px;
	height: auto;
	}


#livesearch { 
  	position: relative;
  	z-index: 199;
	display: none;
  	clear: left;
  	float: left;
  	margin: 0px;
  	width:600px; 
  	background-color: #ffffff;
  	color: #003366;
	}
  
#suggestion { 
	clear: left;
	float: left;
	width: 95%;
	height: auto;
	margin: .25em 1%;
	padding: 0.2em 0 .2em .5em;
	background: #eeeeee;
    }
  
#suggestion:hover   {
    background: #dddddd;
    }
  
    
.div_ranking {
    float: left;
    margin-left: 0.25em;
    }
 


#search_and_nav {
	position: relative;
	z-index: 1;
	clear: left;
	float: left;
	display: block;
	width: 100%;
	height: 3em;
	margin: .2em 0;
	height: auto;
	background-color: #99cccc;
	}


#search {
	position: relative;
	z-index: 98;
	clear: left;
	float: left;
	display: block;
	width: 19%;
	height: 2.5em;
	margin: 0;
	padding: .5em 0 0 1%;
	}

#search input {
	margin: 0;
	padding: 0;
}

#navigation {
	float: left;
	display: block;
	width: 80%;
	height: auto;
	margin: 0;
	padding: 0;
	}

#navigation ul {
	list-style: none;
	text-align: center;
	height: 3em;
	position: relative;
	top: 0;
	margin: 0;
	padding: 0;
	}

#navigation li {
	display: inline;
	float: left;
	list-style: none;
	width: 16.67%;
	height: 3em;
	}


#navigation li a {
	display: block;
	height: 2em;
	padding: .5em 1% .5em 0;
	padding-right: 1%;
	text-decoration: none;
	border-left: 1px solid #ffffff;
}

#navigation li a:hover {
	background-color: #77aaaa;
	color: #ffffff;
}

#page_guts {
	position: relative;
	z-index: 0;
	clear: left;
	float: left;
	display: block;
	border: 0;
	width: 98%;
	height: auto;
	margin: 1em 1%;
	}


#page_footer {
	position: relative;
	z-index: 1;
	clear: left;
	float: left;
	display: block;
	border: 0;
	width: 98%;
	height: auto;
	margin: 1em 1%;
	padding-top: 1em;
	border-top: 1px solid #aaaaaa;
	}

#footer_facebook_badge {
	width: 100%;
	height: auto;
	max-width: 120px;
	max-height: 120px;
	width: expression(this.width > 120 ? 120: true); // IE hack for max-width
}

#index_left_column {
	clear: left;
	float: left;
	width: 48%;
	height: auto;
	display: block;
	padding-bottom: 0.5em;
	margin: 0 1.5% 0.5em 0;
	}


#index_col_news {
	float: left;
	width: 50%;
	display: block;
	border: 0;
	padding-bottom: 0.5em;
	margin: 0;
	}
	


.index_people .party_d {
background: url(../dingbats/highlight_blue.png) no-repeat;
margin-bottom: 0.5em;
}

.index_people .party_r {
background: url(../dingbats/highlight_red.png) no-repeat;
margin-bottom: 0.5em;
}

.index_people .party_other {
margin-bottom: 0.5em;
}

.index_people a {
	text-decoration: none;
}


 
.tag_list {
	line-height: 2em;
	font-weight: none;
	}

.tag_list A {
	border: 0;
	background-color: #ffffcc;
	padding: .25em;
	margin: 0 0.25em 0 0.25em;
	text-decoration: none;
	font-weight: normal;
	}

.tag_list A:hover {
	background-color: #cccc99;
	}

.mobile_toggle {
	display: none;
}





#people #top {
	clear: left;
	float: left;
	width: 75%;
	height: auto;
	margin-bottom: 1em;
}

#people .share_icons {
	float: left;
	width: 25%;
	height: auto;
}


#people #main {
	clear: left;
	float: left;
	width: 62%;
	height: auto;
	vertical-align: top;
}


#people #main #bio {
	clear: left;
	float: left;
	width: 35%;
	height: auto;
}


#people #main #calendar {
	float: left;
	width: 25%;
	height: auto;
	margin-left: 1%;
	padding-left: 1%;
	border-left: 1px dotted #aaaaaa;
}

#people #main #twitter {
	float: left;
	width: 35%;
	height: auto;
	min-height: 50px;
	min-width: 150px;
	margin-left: 1%;
	padding-left: 1%;
	border-left: 1px dotted #aaaaaa;
	background: url('/dingbats/twitter_logo_tiny.png') no-repeat center top;
	padding-top: 25px;
}


#people #people_page_column_news {
	float: left;
	vertical-align: top;
	width: 35%;
	height: auto;
	margin-left: 3%;
}


#bill_page_column_left {
	clear: left;
	float: left;
	width: 72%;
	height: auto;
	margin: 0.35em 3% 0 0;
	line-height: 125%;
}


#bill_page_column_news {
	float: left;
	width: 25%;
	height: auto;
}

#bill_page_column_left #title {
	clear: left;
	float: left;
	width: 74%;
	height: auto;
	margin-top: 0.35em;
	line-height: 125%;
}

#bill_page_column_left #widget {
	float: left;
	width: 22%;
	height: auto;
	margin-left: 1%;
	padding: .5em;
	border: 1px dotted #993300;
}

#bill_page_column_left .digest {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
	margin-top: .25em;
	padding-top: .25em;
}

.votecard {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
}

.votecard .row {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
	margin-top: .5em;
	padding-top: .5em;
	border-top: 1px dotted #aaaaaa;
}


.votecard .row .member_name {
	float: left;
	width: 40%;
	height: auto;
	margin-right: 1%;
}

.votecard .row .member_name .member_name_first {
	clear: left;
	float: left;
	width: 39%;
	height: auto;
	margin-right: 1%;
	text-align: right;
}

.votecard .row .member_name .member_name_last {
	float: left;
	width: 60%;
	height: auto;
	text-align: left;
}


.votecard .row  .member_vote_status {
	float: left;
	width: 48%;
	height: auto;
	text-align: right;
	font-size: 90%;
	color: #999999;
}


.votecard .row .member_vote_status .member_vote_status_column {
	float: left;
	width: 32%;
	height: auto;
	text-align: center;
	margin-right: .5%;
	font-weight: bold;
}




.directory_section {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
	padding-bottom: 3em;
	border-bottom: 0px solid #dddddd;
}

.name_divider {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
	margin-bottom: 1em;
	display: block;
}

.name_divider_name {
	clear: left;
	float: left;
	width: 19%;
	height: auto;
	margin-right: 1%;
	text-align: right;
}

.name_divider_name h2 {
	margin: 0 0 0.25em;
}
.name_divider_text {
	float: left;
	width: 80%;
	height: auto;
}

.name_divider_text a {
	font-size: 85%;
}

.name_divider_text_edit {
	color: #aaaaaa;
}

.name_divider_text input {
	width: 100%;
}




// GATEWAY NAVIGATION

#section_nav {
	width: 100%;
	background-color: #99cccc;
	text-decoration: none;
	}

#section_nav ul {
	list-style: none;
	text-align: center;
	height: 1em;
	position: relative;
	top: .6em;
	}

#section_nav li {
	display: inline;
	list-style: none;
	font-size:1.25em;
	}

#section_nav li a {
	text-decoration: none;
	margin: 0 .2em 0 .2em;
	padding: .5em .7em .15em .7em;
	}

#section_nav li a:hover {
	background-color: #ccffff;
	}

 #section_nav_sub {
	height: 1.7em;
	text-align: center;
	width: 100%;
	border-top: solid #aaaaaa 1px ;
	background-color: #ccffff;
	}
	
#section_nav_sub ul {
	margin: -.2em 0 0 0;
	font-size:1em;
	}
	
#smenu1, #smenu2, #smenu3, #smenu4,#smenu5, #smenu6, #smenu7, #smenu8 {
	display: none;
	}


#section_nav_sub li {
	list-style: none;
	display: inline;
	margin: 0em 0em 0em 0em;
	font-size:1em;
	text-decoration: none;
	color: #666666;
	}

#section_nav_sub li a {
	padding: 0.4em 0.4em 0.2em 0.4em;
	}
	
#section_nav_sub li a:hover {
	background-color: #99cccc;
	color: #000000;
	}


#page_overlay {
	position: absolute;
	z-index: 999;
	top: 5%;
	left: 15%;
	width: 70%;
	height: auto;
	margin: 0;
	padding: 1.5%;
	background-color: #dddddd;
	border: 2px solid #FF6622;
	display: none;
}

#page_overlay_contents {
	position: relative;
	width: 96%;
	height: auto;
	padding: 2%;
	background-color: #ffffff;
	border: 1px solid #aaaaaa;
}